FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000606FL52.2 Subprogram FLUC (CONV)public2014-11-21 12:252015-04-15 15:36
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionnot fixable 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.02 
Summary0000606: Replace form feed at write.text()
DescriptionCurrently form feeds can only be replaced by new lines at read. It would be useful to replace is also at write, because at read you don't know if it must replaced or not. In such case it would be useful to keep the form feed in the data and at write you can deside about the replacment.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000706)
Falk Reichbott (administrator)
2014-12-01 07:58

Form feed is a delimitter and based on this no part of the data record. Means a from feed is only known at read and based on this it can only be replaced at read. The from feed is part of the rest element which is only used at write with method=original, but in this case the form feed as delimiter is the original and can not be replaced.

- Issue History
Date Modified Username Field Change
2014-11-21 12:25 Falk Reichbott New Issue
2014-11-21 12:25 Falk Reichbott Status new => assigned
2014-11-21 12:25 Falk Reichbott Assigned To => Falk Reichbott
2014-11-21 12:26 Falk Reichbott Summary Replae form feed at write.text() => Replace form feed at write.text()
2014-11-21 12:26 Falk Reichbott Description Updated View Revisions
2014-12-01 07:58 Falk Reichbott Note Added: 0000706
2014-12-01 07:58 Falk Reichbott Status assigned => resolved
2014-12-01 07:58 Falk Reichbott Fixed in Version => 5.1
2014-12-01 07:58 Falk Reichbott Resolution open => not fixable
2015-04-15 15:36 Falk Reichbott Fixed in Version 5.1 => 5.1.02


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker